<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="host.core-service.discovery-options" stability="default">
    <annotation name="feature-branch">
        <elem name="id" value="host.core-service"/>
    </annotation>
    <refs>
        <ref feature="host"/>
    </refs>
    <params>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="core-service" feature-id="true" default="discovery-options"/>
    </params>
</feature-spec>